Dist::Zilla::PluginBundle::Filter(3)

NAME
Dist::Zilla::PluginBundle::Filter - use another bundle, with some plugins removed

VERSION
version 4.300016

SYNOPSIS
In your dist.ini:

  [@Filter]
  -bundle = @Basic
  -remove = ShareDir
  -remove = UploadToCPAN
  option = for_basic

DESCRIPTION
This plugin bundle actually wraps and modifies another plugin bundle. It includes all the configuration for the bundle named in the "-bundle" attribute, but removes all the entries whose package is given in the "-remove" attributes.

Options not prefixed with "-" will be passed to the bundle to be filtered.

SEE ALSO
Core Dist::Zilla plugins: @Basic.

Dist::Zilla roles: PluginBundle.

AUTHOR
Ricardo SIGNES <rjbs@cpan.org>

COPYRIGHT AND LICENSE
This software is copyright (c) 2012 by Ricardo SIGNES.

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.